当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-18 18:00 
头像

注册: 2007-10-14 15:47
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
如下:
附件:
sendpix0.jpg
sendpix0.jpg [ 45.47 KiB | 被浏览 404 次 ]


附件:
sendpix0.jpg
sendpix0.jpg [ 45.47 KiB | 被浏览 400 次 ]
页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-18 18:01 
头像

注册: 2007-10-14 15:47
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
用管理员模式也不行!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-18 19:53 
头像

注册: 2007-03-02 17:36
帖子: 7259
送出感谢: 3
接收感谢: 97
没有安装显卡驱动吧


_________________
虽然世上没有完美的东西,但这并不影响我们追求完美,因为只有偏执狂才TMD能成功。
10.04新手入门——笨兔兔讲述自己的故事


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-19 7:23 
头像

注册: 2007-10-14 15:47
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
安装了显卡驱动了! 但是还是不行,不知道怎么半了!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-19 8:06 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
不是从源里安装的吧。。。那么只能自己从新力得里搜索了。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-19 10:30 
头像

注册: 2007-03-02 17:36
帖子: 7259
送出感谢: 3
接收感谢: 97
glxinfo |grep dir
贴结果,如果是no,贴/etc/X11/xorg.conf


_________________
虽然世上没有完美的东西,但这并不影响我们追求完美,因为只有偏执狂才TMD能成功。
10.04新手入门——笨兔兔讲述自己的故事


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-20 14:37 
头像

注册: 2007-10-14 15:47
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
我今晚回去看看,把楼上要求贴出来,的谢谢各位了!


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-20 15:22 

注册: 2008-10-01 19:49
帖子: 410
送出感谢: 0 次
接收感谢: 0 次
试试
sudo aptitude install python-opengl


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-11-20 18:16 
头像

注册: 2007-10-14 15:47
帖子: 89
送出感谢: 0 次
接收感谢: 0 次
谢谢楼上的,自己又加了条 sudo aptitude install python-gtkglext1, 解决! :em01

之前我试过 sudo install python-opengl 没有成功,不知道为啥,这次加了APTITUDE己就可以了


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2008-12-25 8:21 

注册: 2008-06-28 23:39
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
:em09 我回去尝试一下,好了回帖。


_________________
联系方式:looool1111@126.com


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 求助:提示没有OPENGL支持!
帖子发表于 : 2009-06-05 19:28 

注册: 2009-04-25 11:49
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
:em01 还行,我成功了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译